@media(max-width:1400px){
    .header_menua {
        padding: 0 9px;
    }
    .headerlogo_img.welshlogo {
        width: 200px;
    }
}
@media(max-width:1200px){
    .sec_padd {
        padding: 80px 0;
    }
    .sec_white + .sec_white {
        margin-top: -80px;
    }
    .ltw_headerlogo_img {
        width: 210px;
    }
    .title {
        font-size: 80px;
    }
    .section_intro:before {
        width: 87px;
        height: 77px;
    }
    .header_left, .header_right{
        padding: 0 20px;
    }
    .header_section{
        margin: 0 -20px;
    }
    .footer_countrylists{
        padding: 0 12px;
    }
    .has-video .banner_image:before {
        width: 380px;
        height: 700px;
    }
    .bigsection_title {
        font-size: 45px;
    }
    .where_listblogtitle , .latest_updateposttitle , .two_column_title{
        line-height: 1
    }
    .campaigns_listsec {
        padding: 80px 50px 80px 80px;
    }
    .campaigns_listcontent {
        padding-left: 80px;
    }
    .transportfocus_fields:before {
        width: 600px;
        height: 600px;
    }
    .btn.where_blogbtn {
        margin-top: 60px;
    }
    .share_title {
        font-size: 32px;
    }
    .postshare_rectangle {
        right: -50px;
    }
    .c_edit h1{
        font-size: 38px;
    }
    .c_edit h2{
        font-size: 34px;
    }
    .section_title {
        font-size: 38px;
    }
    .black_blocksection{
        padding: 110px 90px;
    }
    .events_title{
        width: 63%;
    }
    .banner_date {
        padding-top: 80px;
    }
    .gravity_formsection {
        padding: 350px 30px;
    }
    .ttb_bluesection {
        padding: 30px;
    }
    .ttb_title {
        line-height: 1.2;
    }
    .post_filterscategorieslists{
        padding: 50px 0 60px;
    }
    .wins_blocksec {
        padding: 60px 100px;
    }
    .wins_blockleft{
        padding-right: 90px;
    }
    .concertina_block .faq_catlist {
        margin-top: 80px;
    }
    .wins_blockuparrow{
        right: 82%;
    }
    .post_filterlists .post_filterlist{
        width: 25%;
    }
    .post_filterlists #algolia-search-btn {
        padding-top: 10px;
        width: 25%;
        text-align: center;
    }
}
@media(max-width:1155px){
    .mobile_nav .search_form, .mobile_nav .footer_countrylists, .header_menua{
        display: none;
    }
    .header_menulists , .search_form{
        margin: 0;
    }
    .footer_countrylists{
        padding: 0 20px 0 0;
    }
    .footer .footer_countrylists {
        padding: 0 12px;
    }
    .mobile_nav {
        display: none;
        position: absolute;
        right: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 10000;
        overflow: hidden;
    }
    .mobile_menu {
        position: absolute;
        transform: translateY(-100%);
        top: 0px;
        width: 100%;
        z-index: 22;
        height: 100%;
        display: block;
        background: #000000;
        color: #fff;
        transition: transform 0.6s ease 0s;
        overflow: auto;
    }
    .open-menu .mobile_menu {
        transform: translateY(0px);
    }
    .mobile_menu_content {
        position: relative;
        padding: 0 !important;
    }
    .mobile_header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        background: white;
        padding: 20px 5%;
    }
    .mobile_nav .header_menua {
        display: block;
        padding: 30px 0 0;
    }
    .mobile_nav .header_menua {
        display: block;
        padding: 30px 0 0;
    }
    .mobile_nav .burgerdiv .lines , .has-no-touchevents .mobile_nav .burgermenu:hover .lines{
        background: transparent;
    }
    .mobile_nav .burgerdiv .lines:before , .mobile_nav .burgerdiv .lines:after{
        transform: rotate(45deg);
        top: 0px;
    }
    .mobile_nav .burgerdiv .lines:after{
        transform: rotate(-45deg);
    }
    .has-no-touchevents .burgermenu:hover .lines , .has-no-touchevents .burgermenu:hover .lines:before , .has-no-touchevents .burgermenu:hover .lines:after{
        background: #189a48;
    }
}
@media(max-width:1024px){
    .sec_padd {
        padding: 70px 0;
    }
    .sec_white + .sec_white {
        margin-top: -70px;
    }
    .ltw_headerlogo_img {
        width: 170px;
    }
    .ltw_headermenua {
        padding: 13px 15px;
    }
    .ltw_headermenulists {
        margin: 0 -15px;
    }
    .footer_menu_a {
        padding-top: 60px;
    }
    .title {
        font-size: 65px;
    }
    .bigsection_title {
        font-size: 40px;
    }
    .section_title {
        font-size: 35px;
    }
    .header{
        padding: 40px 50px;
    }
    .has-video .banner_image:before {
        width: 350px;
        height: 650px;
    }
    .transportfocus_fields{
        margin-top: 0;
    }
    .section_intro:before {
        width: 70px;
        height: 60px;
        top: -6px;
    }
    .sign_up_block{
        padding: 40px 30px 40px 30px;
    }
    .twitter:before {
        width: 500px;
        height: 230px;
    }
    .two_column_right{
        padding-left: 50px;
    }
    .btn.two_column_btn {
        margin-top: 50px;
    }
    .team_membername, .team_membersurname {
        line-height: 1.1;
    }
    .team_grid{
        width: 30%;
    }
    .campaigns_listsec {
        padding: 70px 50px 70px 70px ;
    }
    .campaigns_listcontent {
        padding-left: 60px;
    }
    .top .transportfocus_btn {
        margin-top: 150px;
    }
    .transportfocus_fields:before {
        width: 550px;
        height: 550px;
    }
    .btn.where_blogbtn {
        margin-top: 50px;
    }
    .where_listswhole{
        width: 100%;
    }
    .where_listblogsec{
        width: 100%;
        padding: 30px 0 0 0;
    }
    .share_title {
        font-size: 30px;
    }
    .postshare_block {
        padding: 50px 50px 60px 50px;
    }
    .postshare_uparrow {
        width: 120px;
        left: -25px;
        top: -50px;
    }
    .postshare_oletter {
        width: 140px;
    }
    .postshare_rectangle {
        width: 290px;
        right: -50px;
    }
    .postshare_blocktext.section_text {
        font-size: 19px;
    }
    .postshare_blockbtn {
        margin: 30px 10px 0 0;
    }
    .c_edit h1{
        font-size: 35px;
    }
    .c_edit h2{
        font-size: 31px;
    }
    .c_edit h3 {
        font-size: 27px;
    }
    .post_filters {
        padding: 42px 0 50px;
    }
    .black_blocksection {
        padding: 90px;
    }
    .cookie_accept {
        margin-top: 50px;
    }
    .latest_eventgridbtn{
        padding-top: 30px;
    }
    .latest_eventgriddetails{
        padding: 29px 30px 23px 140px;
    }
    .event_secleft{
        left: 30px;
    }
    .latest_eventgridsec:after{
        left: 115px;
    }
    .events_title{
        width: 58%;
    }
    .black_blocksection.type2 {
        padding: 40px 80px;
    }
    .banner_date {
        padding-top: 60px;
    }
    .gravity_formsection {
        margin-top: 50px;
        padding: 300px 30px;
    }
    .contact_blueeditor{
        padding: 30px;
    }
    .contactwidget_left{
        padding-right: 30px;
    }
    .footer_subscribewrapper , .footer_subscribetext{
        width: 50%;
    }
    .faq_postfilters .post_filterlists .post_filterlist , .faq_postfilters .post_filterlists .post_filterlistright{
        width: 50%;
    }
    .post_filterlistright{
        width: 75%;
    }
    .post_filterlists #algolia-search-box {
        width: 50%;
    }
    .post_filterscategorieslists{
        padding: 40px 0 50px;
    }
    .postshare_taglists {
        width: 75%;
    }
    .postshare_tagtitle {
        width: 25%;
    }
    .wins_blockoletter {
        width: 150px;
    }
    .wins_blockrectangle {
        width: 280px;
    }
    .wins_blockuparrow {
        width: 130px;
    }
    .wins_blockleft{
        padding-right: 70px;
    }
    .wins_blocksec {
        padding: 60px 80px;
    }
    .wins_blocktitle{
        line-height: 1.1;
    }
    .wins_blockleft {
        width: 45%;
        padding-right: 50px;
    }
    .wins_blockright {
        width: 55%;
    }
    .concertina_block .faq_catlist {
        margin-top: 60px;
    }
    .c_edit hr {
        margin-top:50px;
    }
}
@media(max-width:820px){
    .sec_padd {
        padding: 60px 0;
    }
    .sec_white + .sec_white {
        margin-top: -60px;
    }
    .ltw_headertop {
        padding: 30px 0;
    }
    .ltw_headerlogo_img {
        width: 140px;
    }
    .ltw_headermenua {
        padding: 11px 13px;
    }
    .ltw_headermenulists {
        margin: 0 -13px;
    }
    .c {
        padding: 0 40px;
    }
    .header {
        padding: 30px 40px;
    }
    .sticky{
        padding: 20px 40px;
    }
    .footer_menu_a {
        padding-top: 40px;
    }
    .title {
        font-size: 55px;
    }
    .bigsection_title {
        font-size: 37px;
    }
    .section_title {
        font-size: 33px;
    }
    .banner .middle-wrap-table , .banner.type_2 .middle-wrap-table{
        height: 600px;
    }
    .has-video .banner_image:before {
        width: 300px;
        height: 550px;
    }
    .banner .middle {
        padding: 150px 0 110px;
    }
    .banner_text2 ,.banner_text2 + .banner_btn2{
        margin-top: 40px;
    }
    .latest_updategrid{
        width: 100%;
    }
    .latest_updategrid:nth-child(2) {
        margin-top: 21px;
    }
    .sign_up_section{
        padding-top: 40px;
    }
    .latest_updateposttitle{
        padding-right: 0;
    }
    .section_intro:before {
        width: 55px;
        height: 46px;
        top: 0;
        margin-right: 10px;
    }
    .sign_up_block {
        padding: 30px;
    }
    .tt_title{
        line-height: 1.1
    }
    .postshare_left , .sign_up_left {
        width: 100%;
        padding: 0;
    }
    .sign_up_right{
        width: 100%;
        margin-top: 30px;
    }
    .postshare_block {
        padding: 40px;
    }
    .postshare_oletter {
        width: 130px;
        left: -95px;
    }
    .postshare_uparrow {
        width: 110px;
        top: -30px;
    }
    .postshare_rectangle {
        width: 260px;
        right: -30px;
    }
    .share_title {
        font-size: 29px;
    }
    .postshare_tagbtn, .postshare_catbtn {
        margin: 30px 7px 0 0;
    }
    .postshare_tagtit, .postshare_cattit{
        padding: 30px 0 0 0
    }
    .twitter_icon{
        width: 42px;
        height: 42px;
        font-size: 21px;
    }
    .twitter:before {
        width: 450px;
        height: 180px;
    }
    .two_column_right{
        padding-left: 40px;
    }
    .cookie_accept , .enquiry_widgettext , .btn.where_blogbtn , .transportfocus_field , .transportfocus_btn , .team_grids , .btn.two_column_btn {
        margin-top: 40px;
    }
    .team_grid {
        width: 35%;
    }
    .campaigns_listsec {
        padding: 50px ;
    }
    .campaigns_listcontent {
        padding-left: 40px;
    }
    .top .transportfocus_btn {
        margin-top: 100px;
    }
    .transportfocus_fields:before {
        width: 500px;
        height: 500px;
    }
    .first.transportfocus_field {
        height: 120px;
    }
    .transportfocus_field_details{
        padding: 40px 20px;
    }
    .noimage .transportfocus_field_details{
        padding: 30px 20px;
    }
    .transportfocus_fieldsection.noimage{
        margin-left: 20px;
    }
    .publication_blockleft {
        padding-right: 20px;
    }
    .latest_eventgrid  {
        width: 100%;
    }
    .teamlist_gird , .where_list{
        width: 33.33%;
    }
    .teamlist_gird:nth-child(4){
        margin-top: 38px;
    }
    .making_complaintfielddet{
        padding: 20px 30px 20px 20px
    }
    .faqlist_gridtit{
        padding: 20px 0 20px 60px;
        line-height: 1.5;
    }
    .faqarrow{
        left: 20px;
    }
    .faqlist_gridtxt {
        padding: 0 0 44px 60px;
    }
    .c_edit h1{
        font-size: 32px;
    }
    .c_edit h2{
        font-size: 28px;
    }
    .c_edit h3 {
        font-size: 26px;
    }
    .post_filterlist.search_filter {
        width: 100%;
        margin: 0;
    }
    .post_filterlist {
        width: 25%;
    }
    .post_filterlistright .post_filterlist {
        width: 50%;
    }
    .post_filterlistright {
        width: 100%;
    }
    .post_filters {
        padding: 40px 0 40px;
    }
    .black_blocksection {
        padding: 70px;
    }
    .latest_eventgridposttitle{
        line-height: 1.1;
    }
    .events_title{
        width: 100%;
    }
    .black_blocksection.type2 {
        padding: 40px 60px;
    }
    .banner_date , .black_blocksection + .editor_section {
        padding-top: 40px;
    }
    .type_3 .banner_section {
        padding-left: 100px;
    }
    .type_3 .banner_section:before{
        left: 78px;
    }
    .gravity_formsection {
        margin-top: 40px;
        padding: 250px 30px;
    }
    .contactwidget_left {
        width: 68%;
    }
    .contactwidget_right {
        width: 32%;
    }
    .ais-hits .ais-hits--item{
        width: 100%;
    }
    .ais-hits {
        margin: 20px -8px 0;
    }
    .sort-by-container {
        width: 45%;
    }
    .post_filterlists .post_filterlist {
        width: 33.33%;
    }
    .post_filterlists #algolia-search-btn {
        width: 33.33%;
        padding-top: 10px;
        text-align: center;
    }
    .faq_postfilters .post_filterlists .search_filter.post_filterlist {
        width: 100%;
    }
    .faq_postfilters .post_filterlists .post_filterlistright {
        width: 100%;
        text-align: left;
    }
    .faq_postfilters .post_filterlists .post_filterlist {
        width: 50%;
    }
    .post_filterlists #algolia-search-box {
        width: 66.67%;
    }
    .searchpublicationfilter .post_filterlists #algolia-search-box ,.searchpublicationfilter .post_filterlist {
        width: 50%;
    }
    .algolia-pagination .ais-pagination--item , .modern_pagination li{
        padding-top: 40px;
    }
    .post_filterscategorieslists{
        padding: 30px 0 40px;
    }
    .post_authorname {
        padding-top: 40px;
    }
    .quizblue_block{
        padding: 40px 30px;
        margin-top: 40px;
    }
    .quizblue_grid{
        margin-top: 40px
    }
    .faq_catlista {
        padding: 30px 0 30px 60px;
    }
    .wins_blocksec {
        padding: 60px;
    }
    .wins_blockleft {
        padding-right: 30px;
    }
    .wins_blockrectangle {
        width: 250px;
    }
    .wins_blockoletter {
        width: 130px;
    }
    .wins_blockuparrow {
        width: 110px;
        right: 77%;
    }
    .concertina_block .faq_catlist {
        margin-top: 40px;
    }
    .c_edit hr {
        margin-top:40px;
    }
    .post_authorpicsec{
        width: 70px;
        height: 70px;
    }
    .claim_list{
        width: 33.33%;
    }
    .claim_list:nth-child(4) {
        margin-top: 16px;
    }
}
@media(max-width:820px) and (orientation: landscape){
    .banner .middle-wrap-table , .banner.type_2 .middle-wrap-table {
        height: 450px;
    }
}
@media(max-width:740px){
    .ltw_headertext {
        display: none;
    }
    .ltw .burgermenu {
        position: absolute;
        width: 45px;
        height: 45px;
        top: 32px;
        right: 0;
    }
    .ltw .mobile_header .burgermenu {
        top: 50%;
        transform: translateY(-50%);
    }
    .ltw_sticky .burgermenu {
        top: 20px;
    }
    .mobile_nav .ltw_headermenua {
        display: block;
        background: transparent;
        padding: 15px 5%;
    }
    .ltw .mobile_nav .burgerdiv .lines{
        background: transparent;
    }
    .ltw_headertop {
        display: block;
        position: relative;
        padding: 20px 0;
    }
    .burgermenu {
        display: inline-block;
        vertical-align: middle;
    }
    .footer_menuwhole{
        margin: 0 -19px;
    }
    .ltw_headermenu{
        display: none
    }
    .ltw .burgermenu{
        display: inline-block;
        vertical-align: middle;
    }
    .ltw .burgerdiv .lines , .ltw .burgerdiv .lines::before, .ltw .burgerdiv .lines::after{
        background: #189a48;
    }
    .footer_menulists{
        width: 50%;
        margin-top: 30px;
    }
    .banner_text2 {
        display: block;
    }
    .banner_text2 + .banner_btn2{
        margin-left: 0
    }
    .footer_subscribesec{
        display: block;
        margin: 0
    }
    .contactwidget_left , .publication_blockleft , .footer_subscribetext{
        width: 100%;
        padding: 0;
    }
    .cookie_policy_text , .careers_grid , .ttb_left , .transportfocus_sizer , .two_column_left , .campaigns_listimg{
        width: 100%;
    }
    .ttb_right{
        width: 100%;
        padding: 0;
        margin-top: 40px;
    }
    .contactwidget_right , .where_listblogsec , .publication_blockright , .footer_subscribewrapper , .two_column_right , .campaigns_listcontent{
        width: 100%;
        padding: 0;
        margin-top: 30px;
    }
    .cookie_policybtnsec{
        width: 100%;
        padding: 25px 0 0;
        text-align: left
    }
    .subscribeform .formgroup{
        min-width: 0
    }
    .campaigns_title{
        padding: 0;
    }
    .transportfocus_fields:before , .campaigns_navigation{
        display: none
    }
    .first.transportfocus_field{
        height: 0;
    }
    .making_complaintleft , .making_complaintright , .where_listswhole , .transportfocus_field{
        width: 100%;
    }
    .transportfocus_fields{
        margin: 40px -8px 0;
    }
    .large .making_complaintfieldbtn , .top .transportfocus_btn {
        margin-top: 40px;
    }
    .transportfocus_fieldsection.noimage{
        margin: 0;
        max-width: none;
    }
    .where_grids{
        margin: 0
    }
    .large .making_complaintfieldtit {
        padding-top: 0;
    }
    .faqarrow {
        width: 23px;
        height: 23px;
    }
    .faqarrow:before {
        width: 5px;
        height: 5px;
        left: 8px;
        top: 7px;
    }
    .active .faqarrow:before{
        top: 9px;
    }
    .footer_subscribesection .wpcf7 form .wpcf7-response-output{
        position: relative;
        margin-top: 25px;
        bottom: auto;
        right: auto;
        text-align: left;
    }
    .gform_wrapper ul.gform_fields li.gfield.formgroup.half{
        width: 100%;
    }
    .gform_wrapper div.ginput_container_name span{
        padding: 0;
    }
    .wins_blockleft{
        display: block;
        width: 60%;
        padding-right: 0;
    }
    .wins_blockright{
        display: block;
        width: 100%;
        padding-top: 30px;
    }
    .wins_blockrectangle, .wins_blockoletter, .wins_blockuparrow , .postshare_uparrow, .postshare_oletter, .postshare_rectangle{
        display: none;
    }
    .c_edit table {
        display: inline-block;
        overflow-x: auto;
        white-space: nowrap;
        max-width: 100%;
        height: auto!important;
        width: auto!important;
    }
}
@media(max-width:600px){
    .ltw_headerlogoa {
        display: block;
        padding-right: 60px;
    }
    .footer .footer_countrylists{
        display: inline-block;
    }
    .home .footer_countrylists , .footer_countrylists{
        display: none;
    }
    .mobile_nav .footer_countrylists{
        display: block;
        padding: 0;
    }
    .mobile_nav .footer_countrya {
        display: block;
        padding: 30px 0 0;
    }
    .mobile_nav .search_form{
        display: block;
        padding-top: 30px;
    }
    .search_formbtn{
        top: 38px;
        transform: none;
    }
    .mobile_nav .search_form .search_forminput {
        max-width: none;
        width: 100%;
    }
    .footer .footer_countrya:nth-child(1):before , .footer_countrya:before {
        content: none;
    }
    .footer .footer_countrya:before {
        content: '';
    }
    input[type=text].search_forminput {
        max-width: 100%;
        width: 100%;
    }
    .latest_updatepostname,.ais-hits--item .latest_updatepostname.header{
        padding: 6px 14px;
    }
    .latest_updatedetails{
        padding: 30px 20px;
    }
    .team_grid {
        width: 40%;
    }
    .post_filterlist , .teamlist_gird{
        width: 50%;
    }
    .teamlist_gird:nth-child(3){
        margin-top: 38px;
    }
    .black_blocksection {
        padding: 50px;
    }
    .search_form , .event_filteroptions {
        display: none;
    }
    .event_filterselwrap {
        width: 100%;
    }
    .events_filtersection{
        margin: 0;
    }
    .post_filterlists .post_filterlist {
        width: 50%;
    }
    .post_filterlists #algolia-search-box , .searchpublicationfilter .post_filterlists #algolia-search-box, .searchpublicationfilter .post_filterlist{
        width: 100%;
    }
    .post_filterlists #algolia-search-btn {
        width: 50%;
        padding-top: 10px;
    }
    .cookie_closebtn {
        position: relative;
        right: auto;
        top: auto;
        margin-top: 30px;
    }
    .where_list{
        width: 50%;
    }
    .wins_blocksec {
        padding: 40px;
    }
    .wins_blockleft{
        width: 100%;
    }
}
@media(max-width:420px){
    .ltw_header__partner {
        display: none;
    }
    .sec_padd {
        padding: 40px 0;
    }
    .sec_white + .sec_white {
        margin-top: -40px;
    }
    .ltw_headerlogo_img {
        width: 110px;
    }
    .c {
        padding: 0 30px;
    }
    .header {
        padding: 20px 30px;
    }
    .sticky{
        padding: 10px 30px;
    }
    .footer_menu_a {
        padding-top: 30px;
    }
    .footer_bottom{
        padding: 40px 0;
    }
    .footer_menulists{
        width: 100%;
    }
    .footer_menualist {
        padding-top: 0;
    }
    .footer_menulista:nth-child(1) , .footer_menulista{
        padding-top: 20px;
        max-width: none;
    }
    .footer_countrya {
        padding-top: 20px;
    }
    .footer .footer_countrylists {
        display: block;
        padding: 10px 0 0 0;
        margin: 0
    }
    .title {
        font-size: 45px;
    }
    .bigsection_title {
        font-size: 35px;
    }
    .section_title {
        font-size: 32px;
    }
    .banner .middle-wrap-table , .banner.type_2 .middle-wrap-table{
        height: 450px;
    }
    .has-video .banner_image:before {
        width: 250px;
        height: 450px;
    }
    .btn.banner_btn {
        margin: 30px 20px 0 0;
    }
    .large .making_complaintfieldbtn , .contact_blueeditor , .contactwidget_left .c_edit , .contactwidget_section , .ttb_right , .latest_eventgrid.firstevent , .latestpost_btn ,  .editor_section.c_edit p , .enquiry_widgettext , .teamlist_gird:nth-child(2) , .teamlist_gird:nth-child(3),.teamlist_gird:nth-child(4) , .btn.where_blogbtn , .transportfocus_fields , .top .transportfocus_btn , .transportfocus_field, .transportfocus_btn , .team_grids , .btn.two_column_btn , .banner_text2, .banner_text2 + .banner_btn2 {
        margin-top: 30px;
    }
    .cookie_accept {
        margin: 30px 20px 0 0;
    }
    .cookie_close{
        right: -10px;
    }
    .banner_date , .black_blocksection + .editor_section , .two_column_text , .sign_up_section {
        padding-top: 30px;
    }
    .ttb_text , .ttb_editor.c_edit{
        padding-top: 30px;
        line-height: 1.4;
    }
    .latest_updategrids {
        margin: 30px -8px 0;
    }
    .section_intro:before {
        width: 42px;
        height: 33px;
        margin-right: 7px;
        top: 3px;
    }
    .twitter_title{
        line-height: 1;
        padding-left: 45px;
    }
    .twitter_icon {
        width: 36px;
        height: 36px;
        font-size: 18px;
    }
    .twitter:before {
        width: 400px;
        height: 130px;
        right: 0;
    }
    .footer_subscribesection {
        padding: 40px 0;
    }
    .subscribeform .form_groupsubmit  , .signup_formbtn{
        min-width: 100px;
    }
    .team_grid {
        width: 50%;
    }
    .team_memberdetails{
        padding: 20px;
    }
    .campaigns_listsec {
        padding: 30px;
    }
    .campaigns_listtitle{
        line-height: 1;
    }
    .bottom .transportfocus_field_details {
        padding-top: 180px;
    }
    .transportfocus_field_details {
        padding: 30px 20px;
    }
    .banner_text {
        line-height: 1.4;
    }
    .banner_title + .banner_text{
        padding-top: 30px;
    }
    .type_3 .banner_section:before{
        left: 76px;
    }
    .type_3 .banner_section {
        padding-left: 90px;
    }
    .mobile_menu_content , .black_blocksection.type2 , .black_blocksection , .postshare_block , .teamlist_girdhidesec , .where_listblog{
        padding: 30px;
    }
    .teamlist_gird{
        width: 100%;
        margin-top: 30px;
    }
    .team_list_category {
        padding: 40px 0 40px;
    }
    .making_complaintfields {
        margin: 7px -7px 0;
    }
    .faqlist_gridtit {
        padding: 20px 0 20px 40px;
        line-height: 1.2;
    }
    .faqarrow{
        left: 0px;
    }
    .faqlist_gridtxt {
        padding: 0 0 30px 40px;
    }
    .subsection_title {
        font-size: 22px;
    }
    .ttb_title.subsection_title {
        font-size: 24px;
    }
    .postshare_uparrow {
        width: 90px;
        top: -20px;
    }
    .postshare_rectangle {
        width: 230px;
        right: -20px;
    }
    .postshare_oletter {
        width: 120px;
    }
    .postshare_blocktext{
        line-height: 1.2
    }
    .share_title {
        font-size: 28px;
    }
    .section_text {
        font-size: 19px;
    }
    .contact_editor , .teamlist_cattxt , .careers_text , .ttb_bluetext , .tt_text , .transportfocus_fieldtext , .where_text , .enquiry_widgettext , .editor_section , .latest_eventgridtext , .pub_blocktxt , .latest_updatetext {
        line-height: 1.4;
    }
    .c_edit h1, .c_edit h2, .c_edit h3, .c_edit h4, .c_edit h5, .c_edit h6 {
        margin-top: 30px;
        line-height: 1;
    }
    .c_edit h1{
        font-size: 28px;
    }
    .c_edit h2{
        font-size: 25px;
    }
    .c_edit h3 {
        font-size: 24px;
    }
    .c_edit h4 {
        font-size: 23px;
    }
    .black_btit.section_title {
        font-size: 30px;
    }
    .event_secleft {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        text-align: left;
    }
    .event_secright {
        margin-top: 10px;
    }
    .latest_eventgriddetails {
        padding: 30px 20px;
    }
    .eventdate_d {
        display: inline-block;
    }
    .eventdate_m {
        display: inline-block;
        margin: 0 0 0 5px;
    }
    .type_3 .banner_section:before , .latest_eventgridsec:after{
        content: none;
    }
    .firstevent .event_secright {
        max-width: none;
        margin-left: 0;
    }
    .type_3 .banner_section{
        padding-left: 0
    }
    .type_3 .banner_title , .type_3 .banner_text{
        padding-top: 20px;
    }
    .gravity_formsection {
        margin-top: 30px;
        padding: 200px 30px;
    }
    .small .banner_title , .gravity_formtitle{
        line-height: 1.1
    }
    .contactadd_list {
        margin-top: 30px;
        line-height: 1.4;
    }
    .contactwidget_tit.subsection_title {
        font-size: 23px;
    }
    .cookie_overlaysec{
        padding: 30px
    }
    .iwt_play{
        width: 44px;
        height: 44px;
    }
    .ais-hits {
        margin: 10px -8px 0;
    }
    .events_filtersection , .algolia-pagination .ais-pagination--item , .modern_pagination li{
        padding-top: 30px;
    }
    .latest_updateposttitle {
        word-break: break-word;
    }
    .post_filterscategorieslists{
        padding: 20px 0 30px;
    }
    .post_authorname {
        line-height: 1.3;
        padding-top: 30px;
    }
    .events_filtersection > a {
        padding-top: 24px;
    }
    .quizblue_block{
        padding: 30px;
        margin-top: 30px;
    }
    .wins_blocktext , .quizblue_grid{
        margin-top: 30px
    }
    .postshare_tagtitle , .postshare_taglists {
        width: 100%;
        padding: 0;
    }
    .postshare_catwhole , .postshare_tagwhole{
        padding-left: 0
    }
    .faq_catlista {
        padding: 30px 0 30px 40px;
    }
    .faq_catlistarrow{
        left: -40px;
    }
    .wins_blocksec {
        padding: 20px;
    }
    .wins_blockrectangle {
        width: 200px;
    }
    .c_edit hr {
        margin-top:30px;
    }
    .post_authorpicsec {
        width: 60px;
        height: 60px;
    }
    .sort-by-container {
        width: 65%;
    }
    .claim_list{
        width: 50%;
    }
    .claim_list:nth-child(3) {
        margin-top: 16px;
    }
}
@media(max-width:320px){
    .title {
        font-size: 40px;
    }
    .section_title {
        font-size: 28px;
    }
    .team_grid {
        width: 60%;
    }
    .campaigns_listsec {
        padding: 20px;
    }
    .postshare_block{
        padding: 20px;
    }
    .postshare_rectangle {
        width: 200px;
    }
    .postshare_oletter {
        width: 100px;
        left: -84px;
    }
    .postshare_uparrow {
        width: 70px;
    }
    .share_title {
        font-size: 27px;
    }
    .black_blocksection , .sign_up_block {
        padding: 22px;
    }
    .post_filterlistright .post_filterlist , .post_filterlist {
        width: 100%
    }
    .black_btit.section_title {
        font-size: 26px;
    }
    .bigsection_title {
        font-size: 30px;
    }
    .gravity_formsection {
        padding: 150px 20px;
    }
    .has-video .banner_image:before {
        width: 200px;
        height: 400px;
    }
    .where_list{
        width: 100%;
    }
}